ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:0;top:400%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s,top 0.5s;-o-transition:opacity 0.5s,top 0.5s;-moz-box-shadow:3.5px 3.5px 3px #494949;-webkit-box-shadow:3.5px 3.5px 3px #494949;box-shadow:3.5px 3.5px 3px #494949;background-color:#f494b6;border-radius:0 5px 5px 5px;-moz-border-radius:0 5px 5px 5px;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;padding:0 8px 8px;}
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1>li:hover>ul{
	top:100%;}
ul#css3menu1{
	padding: 3px 3px 3px 0;
	font-size: 0;
	z-index: 2000;
	position: relative;
	display: inline-block;
	zoom: 1;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	*display:inline;}
ul#css3menu1>li{
	margin:0 0 0 3px;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1 ul>li{
	margin:3px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 15px Arial,Helvetica;color:#fffcfc;cursor:default;padding:6px 12px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:8px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:6px 10px;background-color:#f494b6;background-image:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font:bold 12px Arial,Helvetica;color:#fffcfc;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#da2484;border-style:none;color:#fffcfc;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:6px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowmain.png");background-position:right center;background-repeat:no-repeat;padding-right:37px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#da2484;background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.06) 50%,rgba(0,0,0,0.18)); background-image:-moz-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.06) 50%,rgba(0,0,0,0.18));   background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.18)),color-stop(50%,rgba(0,0,0,0.06)));  background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.06) 50%,rgba(0,0,0,0.18));color:#FFF;text-decoration:none;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00000000,endColorstr=#2D000000)}
ul#css3menu1 li.topmenu>a{
	border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.toproot>a{
	background-color:;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;color:#fffcfc;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	background-color:#f5f5f5;color:#5D2715;}
